Reference record for OID 1.3.6.1.4.1.9.9.782
- Parent
- 1.3.6.1.4.1.9.9 (ciscoMgmt)
- Node code
- 782
- Node name
- ciscoSubscriberIdentityTcMIB
- Numeric OID
- 1.3.6.1.4.1.9.9.782
- URN notation
- urn:oid:1.3.6.1.4.1.9.9.782
- Type
- OBJECT IDENTIFIER
- ASN.1 notation
-
{1 3 6 1 4 1 9 9 782}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) cisco(9) ciscoMgmt(9) ciscoSubscriberIdentityTcMIB(782)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) cisco(9) ciscoMgmt(9) ciscoSubscriberIdentityTcMIB(782)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) cisco(9) ciscoMgmt(9) ciscoSubscriberIdentityTcMIB(782)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) cisco(9) ciscoMgmt(9) ciscoSubscriberIdentityTcMIB(782)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) cisco(9) ciscoMgmt(9) ciscoSubscriberIdentityTcMIB(782)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) cisco(9) ciscoMgmt(9) ciscoSubscriberIdentityTcMIB(782)}
- {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) cisco(9) ciscoMgmt(9) ciscoSubscriberIdentityTcMIB(782)}
- {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) cisco(9) ciscoMgmt(9) ciscoSubscriberIdentityTcMIB(782)}
- ...skipped...
- OID-IRI notation
- /1/3/6/1/4/1/9/9/782
- /ISO/Identified-Organization/6/1/4/1/9/9/782
- /ISO/3/6/1/4/1/9/9/782
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/cisco/ciscoMgmt/ciscoSubscriberIdentityTcMIB
- /iso/identified-organization/dod/internet/private/enterprises/cisco/ciscoMgmt/ciscoSubscriberIdentityTcMIB
- /iso/identified-organization/dod/internet/private/ldap-enterprise/cisco/ciscoMgmt/ciscoSubscriberIdentityTcMIB
- /iso/identified-organization/dod/internet/private/vendor-objects/cisco/ciscoMgmt/ciscoSubscriberIdentityTcMIB
- /iso/org/dod/internet/private/enterprise/cisco/ciscoMgmt/ciscoSubscriberIdentityTcMIB
- /iso/org/dod/internet/private/enterprises/cisco/ciscoMgmt/ciscoSubscriberIdentityTcMIB
- /iso/org/dod/internet/private/ldap-enterprise/cisco/ciscoMgmt/ciscoSubscriberIdentityTcMIB
- /iso/org/dod/internet/private/vendor-objects/cisco/ciscoMgmt/ciscoSubscriberIdentityTcMIB
- ...skipped...
All recorded component names
Each component can use any of its recorded names. The examples above show up to eight combinations. ASN.1 names do not necessarily have registered OID-IRI labels.
- 1: iso
- 1.3: identified-organization, org, iso-identified-organization, iso-organization
- 1.3.6: dod
- 1.3.6.1: internet
- 1.3.6.1.4: private
- 1.3.6.1.4.1: enterprise, enterprises, ldap-enterprise, vendor-objects
- 1.3.6.1.4.1.9: cisco
- 1.3.6.1.4.1.9.9: ciscoMgmt
- 1.3.6.1.4.1.9.9.782: ciscoSubscriberIdentityTcMIB
Descriptions may differ between sources. The primary description is shown first.
Primary description: Cisco
This MIB module defines textual conventions describing
subscriber session identities. A subscriber session identity
consists of data associated with a subscriber session serving as
credentials used to determine authority, status, rights, or
entitlement to privileges.
subscriber session identities. A subscriber session identity
consists of data associated with a subscriber session serving as
credentials used to determine authority, status, rights, or
entitlement to privileges.
Source file: Download CISCO-SUBSCRIBER-IDENTITY-TC-MIB.my · Publisher's file SHA-256: 817bcc66406cdea36a819ac669d13b48361d07509e10375f6c1e229c76051c9b
Information from Cisco SMIv1
Source file: Download CISCO-SUBSCRIBER-IDENTITY-TC-MIB-V1SMI.my · Publisher's file SHA-256: 5a57468772fbc7303232791f82110b73c6eb3bfc075f3d044bef0ba2e981ecbf
ciscoSubscriberIdentityTcMIB OBJECT IDENTIFIER ::= { ciscoMgmt 782 }
Information from Cisco
ciscoSubscriberIdentityTcMIB MODULE-IDENTITY
LAST-UPDATED "201112230000Z"
ORGANIZATION "Cisco Systems, Inc."
CONTACT-INFO
"Cisco Systems
Customer Service
Postal: 170 W Tasman Drive
San Jose, CA 95134
Tel: +1 800 553-NETS
E-mail: cs-snmp@cisco.com"
DESCRIPTION
"This MIB module defines textual conventions describing
subscriber session identities. A subscriber session identity
consists of data associated with a subscriber session serving as
credentials used to determine authority, status, rights, or
entitlement to privileges."
REVISION "201112230000Z"
DESCRIPTION
"The initial version of the MIB module."
::= { ciscoMgmt 782 }
First Registration Authority (inferred from ancestor 1.3.6.1.4.1.9)
Current Registration Authority (inferred from ancestor 1.3.6.1.4.1.9)
Siblings (692)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.9.9.383 | ciscoCidsMIB | 3 | 183 | Cisco Intrusion Detection System MIB. Provides trap definitions for the evAlert and evError elements of the IDIOM (Intrusion Det… |
| 1.3.6.1.4.1.9.9.384 | ciscoDot11AntennaMIB | 2 | 11 | This MIB is intended to be implemented on 802.11 Access Points and Wireless Bridges to provide information about the antennas con… |
| 1.3.6.1.4.1.9.9.385 | ciscoUnityMIB | 3 | 101 | The MIB Module for the management of Cisco Unity server. Cisco Unity is a Unified Communications solution that provides advanced,… |
| 1.3.6.1.4.1.9.9.386 | ciscoModuleAutoShutdownMIB | 3 | 36 | The CISCO-MODULE-AUTO-SHUTDOWN-MIB is used to configure the module automatic shutdown feature. Modules will be reset by the syste… |
| 1.3.6.1.4.1.9.9.387 | ciscoNetflowMIB | 3 | 206 | The Netflow MIB provides a simple and easy method to get NetFlow cache information, current NetFlow configuration and statistics.… |
| 1.3.6.1.4.1.9.9.388 | ciscoVirtualSwitchMIB | 3 | 128 | This MIB module defines the managed objects that support the virtual switch architecture. The virtual switch concept combines sev… |
| 1.3.6.1.4.1.9.9.389 | ciscoVoiceCasModuleMIB | 3 | 22 | This MIB is used to support Programmable CAS signaling Bit configuration on modules that support voice traffic. This MIB will enab… |
| 1.3.6.1.4.1.9.9.390 | ciscoCableDiagMIB | 3 | 33 | This MIB module defines objects for managing cable diagnostic test capabilites supported by the Cisco devices. Cable diagnostic t… |
| 1.3.6.1.4.1.9.9.391 | ciscoFcspMIB | 3 | 46 | MIB module for managing Fibre Channel Security for the fibre channel devices. This MIB is used to configure and monitor the Fibre-… |
| 1.3.6.1.4.1.9.9.392 | ciscoRemoteAccessMonitorMIB | 3 | 200 | Acronyms and Definitions The following acronyms and terms are used in this document: IPSec: Secure IP Protocol VPN: Virtual Priv… |
| 1.3.6.1.4.1.9.9.393 | ciscoVoiceConnectivityMIB | 3 | 44 | This MIB module provides connectivity related information for devices (e.g., 'connectivity between voice gateway, phones, gatekee… |
| 1.3.6.1.4.1.9.9.394 | ciscoIpTapMIB | 3 | 28 | This module manages Cisco's intercept feature for IP. This MIB is used along with CISCO-TAP2-MIB to intercept IP traffic. CISCO-T… |
| 1.3.6.1.4.1.9.9.395 | cisco802TapMIB | 3 | 20 | This module manages Cisco's intercept feature for 802 (layer 2) streams. This MIB is used along with CISCO-TAP2-MIB to intercept 8… |
| 1.3.6.1.4.1.9.9.396 | ciscoMlrMIB | 3 | 190 | The MIB for providing information about Multi-layer Routing(MLR). This MIB will provide information used to control and measure S… |
| 1.3.6.1.4.1.9.9.397 | ciscoH225MIB | 1 | 176 | Cisco H225 MIB module. This module consists of H225 call signaling and H225 RAS (Registration, Admission and Status). These are p… |
| 1.3.6.1.4.1.9.9.398 | ciscoMauExtMIB | 3 | 23 | A MIB module for extending the MAU-MIB (RFC 3636) to add objects which provide additional management information about MAU or Jac… |
| 1.3.6.1.4.1.9.9.399 | ciscoTap2MIB | 3 | 69 | This module manages Cisco's intercept feature. This MIB replaces CISCO-TAP-MIB. This MIB defines a generic stream table that cont… |
| 1.3.6.1.4.1.9.9.400 | ciscoUserConnectionTapMIB | 2 | 13 | This module manages Cisco's intercept feature for user connections. This MIB is used along with CISCO-TAP2-MIB to intercept user t… |
| 1.3.6.1.4.1.9.9.401 | ciscoBridgeExtMIB | 3 | 34 | A MIB module for extending BRIDGE-MIB specified in RFC 1493. |
| 1.3.6.1.4.1.9.9.402 | ciscoPowerEthernetExtMIB | 3 | 83 | A MIB module for extending the POWER-ETHERNET-MIB (RFC3621) to add objects which provide additional management information about … |
| 1.3.6.1.4.1.9.9.405 | ciscoDnsServerMIB | 3 | 408 | The MIB module for entities implementing the server side of the Domain Name System (DNS) protocol. P. Mockapetris, 'Domain names … |
| 1.3.6.1.4.1.9.9.407 | ciscoAtmTrunkStatMIB | 3 | 101 | The MIB module contains ATM Trunk statistics. TERMINOLOGY PVC: Permanent Virtual Circuit OAM: Operation and Management CRC: Cyclic… |
| 1.3.6.1.4.1.9.9.408 | ciscoSnmpNotificationExtMIB | 3 | 13 | This MIB extends the functionality provided by SNMP-NOTIFICATION-MIB. This MIB provides for the aging of the notification filters … |
| 1.3.6.1.4.1.9.9.409 | ciscoSnmpVacmExtMIB | 2 | 11 | The management information definitions to extend the View-based Access Control Model (RFC3415) for SNMP. This MIB extends the 'SN… |
| 1.3.6.1.4.1.9.9.411 | ciscoVlanTranslationMIB | 3 | 27 | The MIB module for the management of VLAN translations. VLAN translation refers to the ability of the device to translate between… |
| 1.3.6.1.4.1.9.9.412 | ciscoSnmpTargetExtMIB | 2 | 30 | This MIB is an extension of the SNMP-TARGET-MIB specified in RFC3413. This MIB module contains Cisco-defined extension to the sn… |
| 1.3.6.1.4.1.9.9.413 | ciscoDot11SsidSecMIB | 2 | 71 | This MIB module provides network management support for Cisco IEEE 802.11 Wireless LAN devices association and authentication. ACR… |
| 1.3.6.1.4.1.9.9.414 | ciscoPoePdMIB | 3 | 17 | This MIB is intended for devices powered by external power sources, in particular Power Over Ethernet (PoE or formerly called inl… |
| 1.3.6.1.4.1.9.9.415 | ciscoWlanManMIB | 3 | 13 | This MIB module provides network management and configuration support for IEEE 802.11 Wireless LAN devices. ACRONYMS HTTP Hypertext … |
| 1.3.6.1.4.1.9.9.416 | ciscoDot11QosMIB | 3 | 49 | This MIB module provides network management support for QoS on wireless LAN devices. The objects defined in this MIB provide equ… |
| 1.3.6.1.4.1.9.9.420 | ciscoUnityExpressMIB | 3 | 179 | The MIB Module for the management of the Cisco Unity Express (CUE) service. CUE is a voicemail service that runs in a Cisco rout… |
| 1.3.6.1.4.1.9.9.421 | ciscoDpvmMIB | 3 | 55 | The MIB module for the management of the Dynamic Port Vsan Membership (DPVM) module. DPVM provides the ability to assign (virtual … |
| 1.3.6.1.4.1.9.9.422 | ciscoIPsecTc | 0 | 0 | This MIB module defines the textual conventions used in the IPsec suite of MIBs. This includes Internet DOI numbers defined in RF… |
| 1.3.6.1.4.1.9.9.423 | ciscoIkeConfigMIB | 3 | 93 | This is a MIB Module for configuring and viewing IKE parameters and policies. Acronyms The following acronyms are used in this do… |
| 1.3.6.1.4.1.9.9.424 | ciscoCableMeteringMIB | 3 | 53 | This is the MIB module for Usage Based Metering for the DOCSIS-compliant Cable Modem Termination Systems (CMTS). Usage Based Mete… |
| 1.3.6.1.4.1.9.9.426 | ciscoLinkErrorMonitorMIB | 3 | 34 | The MIB module for managing Link Error Monitoring Feature on devices. Link Error Monitoring Feature provides a mechanism to monito… |
| 1.3.6.1.4.1.9.9.427 | ciscoZsExtMIB | 3 | 33 | The MIB module for the management of zoning within the framework of Cisco's Zoning Server (ZS) Archi- tecture which realizes the … |
| 1.3.6.1.4.1.9.9.428 | ciscoIkeFlowExtMIB | 3 | 18 | This MIB module is an extension to CISCO-IKE-FLOW-MIB and contains Cisco Specific extensions for monitoring IKE. It is for monito… |
| 1.3.6.1.4.1.9.9.429 | ciscoIkeFlowMIB | 3 | 80 | This is a MIB module for monitoring the structures and status of IPsec control flows based on Internet Key Exchange protocol. The… |
| 1.3.6.1.4.1.9.9.430 | ciscoFcDeviceAliasMIB | 3 | 14 | The MIB module for the management of Device Aliases in a Fibre Channel Fabric. A Fibre Channel fabric consists of devices such as … |
| 1.3.6.1.4.1.9.9.431 | ciscoIPsecProvisioningMIB | 3 | 98 | IPSec is the next-generation network layer crypto framework described in RFC2401-2411. This MIB defines the IPsec configurations. … |
| 1.3.6.1.4.1.9.9.432 | ciscoEnhancedIpsecFlowMIB | 3 | 330 | This is a MIB Module for monitoring the structures and status of IPSec-based networks. The MIB has been designed to be adopted as… |
| 1.3.6.1.4.1.9.9.433 | ciscoCFSMIB | 3 | 102 | This MIB applies to one or more of a set of devices which have connectivity through some kind of 'fabric'. Many features which ru… |
| 1.3.6.1.4.1.9.9.434 | ciscoIpNetworkDiscoveryMIB, ciscoIsnsIpNetDiscoveryMIB | 3 | 58 | MIB to provide the information about the disjoint IP networks connected to the various gigabit ethernet interfaces in the 'Fabric… |
| 1.3.6.1.4.1.9.9.435 | ciscoFcMulticastMIB | 3 | 14 | MIB module for monitoring and configuring Fibre Channel Multicast feature. |
| 1.3.6.1.4.1.9.9.436 | ciscoDNSClientMIB | 3 | 28 | The MIB module for entities implementing the client side of the Domain Name System (DNS) protocol. |
| 1.3.6.1.4.1.9.9.437 | ciscoPortTrackMIB | 2 | 18 | A MIB to configure the Port-Track feature. When a link goes down, all the services which depend on the link are notified of the o… |
| 1.3.6.1.4.1.9.9.438 | ciscoIPsecSignalingMIB | 3 | 140 | This MIB Module models status, performance and failures of a protocol with the generic characteristics of signalling protocols us… |
| 1.3.6.1.4.1.9.9.439 | ciscoCcmeMIB | 3 | 338 | This MIB allows management of Cisco CallManager Express (CCME) feature in Cisco IOS. CCME is optional software feature that enabl… |
| 1.3.6.1.4.1.9.9.441 | ciscoSrstMIB | 3 | 149 | This MIB allows management of Cisco Survivable Remote Site Telephony (SRST) feature in Cisco IOS. SRST is an optional software fe… |